Subject: Re: French Language Test - Ferdinand Massamba
From: Ashwinee Latchayya <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Tue, 24 Sep 2019 21:58:28 +0530

Hi Ayushi,

It's a yes for this candidate as well.

Regards,
Ash

On Tue., 24 Sep. 2019, 21:16 Ashwinee Latchayya, <
[email-masked]> wrote:

> Hi Ayushi,
>
> Pretty good as well. I'll get back to you with the speaking with 30
> minutes.
>
> Regards,
> Ash
>
> On Tue., 24 Sep. 2019, 13:52 HR Livesalesman, <[email-masked]> wrote:
>
>> Hi Ash,
>>
>> Please evaluate this French test and give us a feedback.
>> Phone Number: +91 77320 94025
>>
>>
>> Regards,
>> Ayushi Verma
>> *Cherry E Commerce Services Pvt. Ltd. *
>> Noida, India
>> *+911204332621 Ex.12*
>> *+917042335393*
>>
>> ------------------------------
>> *From: *"Ferdinand Massamba" <[email-masked]>
>> *To: *"saurabh" <[email-masked]>, "Ashish Dabral" <
>> [email-masked]>, "HR Livesalesman" <[email-masked]>, "Urvika
>> Chaudhary" <[email-masked]>, "Sankarshan Rajan" <
>> [email-masked]>, "Deeksha Dadu" <[email-masked]>
>> *Sent: *Tuesday, 24 September, 2019 13:00:20
>> *Subject: *French Language Test - Ferdinand Massamba
>>
>>
>>
>>   *Foreign Language Screening Test*
>>
>> Name Ferdinand Massamba
>> Whats your first language French
>> Please answer in grammatically correct ENGLISH the following situation in
>> 100 words: You are working for Pizza Hut as a phone order executive. You
>> took the order from a customer and informed him that his order will be
>> delivered in 30 minutes. The customer calls you back after 45 minutes
>> complaining that he has not received his Pizza yet. When you check you
>> realised that you made a mistake and you entered his address incorrectly.
>> You have the customer waiting on phone, what would you do in this situation? First
>> of all I should recognize my error and quickly apologize to the customer
>> assuring him that I would correct his address and inform the Pizza delivery
>> valet. Secondly I have to make sure that we do not lose the customer to the
>> competition, for that I have to make sure the delivery reaches the customer
>> on time this time around. One way to do so is reassuring the customer that
>> the delivery will be done in a short time and at the correct delivery
>> address and let him know that this mistake will not be made again in the
>> future and wish that he enjoys his pizza.
>> In ENGLISH - Please describe your Background (Personal, Educational,
>> Professional) - 50 - 100 words From 2009-2010 I did completed my 10th
>> with distinction at La Sandrine in Pointe-Noire, Congo.
>> From 2010-2013, I completed my 12th at Lycee Victor Augagneur , then went
>> on to study English for a 1year period where I manage to get my Proficiency
>> Certificate in Accra, Ghana in 2014. Then on November 2024 , I came to
>> India where I studied Petroleum Engineering as well studing Sustainable
>> Business and a ISO 140001:2015 certificate.
>> In YOUR LANGUAGE: What according to you is the difference between good
>> and great customer service? La difference entre un bon service client et
>> un excellent service client est que pour le premier ,"un bon service
>> client";il s'agit juste de garder ses clients satisfaits , cependant dans
>> le second " un excellent service client" , on parvient non seulement a
>> garder ses clients satisfaits mais on réussit à les garder loyaux ou
>> fidèles en même temps.
>> Please answer this question in YOUR LANGUAGE: In 5 sentences please
>> explain what makes you the right candidate for customer service job. Les
>> qualités qui font de moi un bon candidat pour un travail en service client
>> sont:
>> - Mes excellents attous lingustiques: pour un bon service client il faut
>> savoir s'exprimer et j'ai les attouts qu'il me faut pour réaliser cela en
>> Anglais tout comme en Français.
>> -Ma patiente: il faut savoir être patient quand on a affaire aux clients,
>> il faut savoir garder son sangfroid pour faire cela.
>> -Ma capacité à communiquer avec les autres: il faut être capable de
>> facilement communiquer avec les gens pour pouvoir gérer les clients.
>> -Mon esprit d'équipe: être capable de fonctionner en équipe est une
>> qualité très importante si l'on veut travailler dans un service client.
>> -Ma capacité d'écouter les autres: sans pouvoir écouter ce que le client
>> a à dire il sera très difficile de gérer les préoccupations du clients.
>> Please answer this question in YOUR LANGUAGE: In 200 - 500 words please
>> tell us about any city or town that you traveled to Après avoir
>> satisfait au Baccalauréat mes parents ont décidé de m'envoyer au Ghana
>> auprès de ma cousine précisement dans la ville d'Accra. Cette ville m'a
>> beaucoup marqué pour tout ce que j'ai eut à apprendre labas en tant
>> qu'homme mais aussi pour le gain linguistique que cette ville a apporter a
>> mon parcours scolaire et social.
>> Premièrement à mon arrivé dans la ville qui me fut pas une chose facile à
>> accomplir vu que j'ai eut à emprunter deux bus pour y arriver ; le premier
>> de Cotonou au Benin en passant par Lomé au Togo puis un second de Lomé à
>> Accra. Mais une fois cette difficulté traversé, une fois que je me trouvais
>> dans la ville même d'Accra, j'avais reçu un accueil très chaleureux et les
>> habitants m'y donner même l'envie d'y rester éternelement. Les Ghanéens
>> aiment la présence étrangère, spécialement celle des gens comme moi qu'ils
>> appelaient "les français". L'immigration aussi était une procédure que j'ai
>> facilement fait face à. J'ai été facilement accorder ma carte de
>> non-citoyenneté ainsi que mon permis de résidence.L'ambiance de la ville
>> était particulière et le soir on allait souvant au restaurant avec des amis
>> manger des repas ghanéens mais très souvent francophones.
>>
>>
>>
>>
>>
>>